=== debian/changelog ===
pygmsh (7.1.5-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patch
      19d7909b23534d6d910458450998b682f6bceab3.patch
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Fri, 08 Jan 2021 00:12:03 +1100

pygmsh (7.1.2-2) unstable; urgency=medium

  * Team upload.
  * [e39a00c] Add .gitlab-ci.yml
  * [fbe2c12] Allow reprotest to fail
  * [be36758] Disable failing test
  * [69cce34] Ignore quilt dir

 -- Anton Gladky <gladk@debian.org>  Sun, 03 Jan 2021 15:07:16 +0100

pygmsh (7.1.2-1) unstable; urgency=medium

  * New upstream release.
  * versioned Build-Depends: python3-meshio (>= 4.3.2~)
  * generate man page for pygmsh-optimize using help2man

 -- Drew Parsons <dparsons@debian.org>  Thu, 29 Oct 2020 00:31:56 +0800

pygmsh (7.0.2-2) unstable; urgency=medium

  * python3-pygmsh Depends: python3-gmsh
  * mark python-pygmsh-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Tue, 20 Oct 2020 13:59:42 +0800

pygmsh (7.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: python3-gmsh
  * update versioned Build-Depends: python3-meshio ( >= 4.3~)
  * add debian patches
    - setup.py.patch adds setup.py
      (Debian does not yet support PEP 581 and pyproject.toml)
  * - test_no_exdown.patch skips test_readme
      (exdown module is not available)
  * make mathjax replacement in docs version-independent

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Oct 2020 12:41:16 +0800

pygmsh (6.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #966918)

 -- Drew Parsons <dparsons@debian.org>  Tue, 04 Aug 2020 12:23:43 +0800
