## pygmsh 7.1.8

=== Makefile ===
--- 
+++ 
@@ -4,13 +4,13 @@
 	@echo "\"make publish\"?"
 
 tag:
-	# Make sure we're on the master branch
-	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
+	# Make sure we're on the main branch
+	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "main" ]; then exit 1; fi
 	# Always create a github "release" right after tagging so it appears on zenodo
 	curl -H "Authorization: token `cat $(HOME)/.github-access-token`" -d '{"tag_name": "v$(VERSION)"}' https://api.github.com/repos/nschloe/pygmsh/releases
 
 upload: clean
-	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "master" ]; then exit 1; fi
+	@if [ "$(shell git rev-parse --abbrev-ref HEAD)" != "main" ]; then exit 1; fi
 	# https://stackoverflow.com/a/58756491/353337
 	python3 -m pep517.build --source --binary .
 	twine upload dist/*
