=== doc/requirements.txt ===
mock
numpy
sphinxcontrib-napoleon
