=== debian/changelog ===
pygmsh (7.1.8-1) unstable; urgency=medium

  * New upstream release.
  * update debian patch test_no_exdown.patch to handle the missing
    exdown module with a try..except block

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Feb 2021 16:30:32 +0100
