=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pygmsh-$1.tar.gz%" \
   https://github.com/nschloe/pygmsh/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
