=== doc/requirements.txt ===
mock
numpy
sphinxcontrib-napoleon
sphinx-autodoc-typehints
