=== debian/changelog ===
pygmsh (7.1.17-1) unstable; urgency=medium

  * New upstream release.
    - versioned Build-Depends: python3-numpy (>= 1.20.0~)
    - Build-Depends-Indep: python3-sphinx-autodoc-typehints (for docs)
  * Build-Depends: pybuild-plugin-pyproject, flit to build with
    pyproject.toml with no setup.py
    - drop debian patch setup.py.patch
  * build docs using default python, after dh_auto_build-indep
  * debian patch doc_local_mathjax.patch uses local mathjax to build
    docs

 -- Drew Parsons <dparsons@debian.org>  Fri, 28 Jan 2022 15:00:57 +0100

pygmsh (7.1.12-1) unstable; urgency=medium

  * New upstream release.
    - bumps up meshio roof, Build-Depends: python3-meshio (<< 6)
  * add :any to Build-Depends: python3-all:any
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 02 Nov 2021 13:35:19 +0100

pygmsh (7.1.11-1) unstable; urgency=medium

  * New upstream release.
    - deprecates debian patch test_no_exdown.patch
  * use triple-slash for mathjax file references in docs
  * use pybuild {build_dir} to build docs

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Aug 2021 00:34:06 +0200
