=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject, flit,
  python3-setuptools,
- python3-all,
+ python3-all:any,
  python3-gmsh, gmsh,
- python3-meshio (>= 4.3.2~), python3-meshio (<< 5),
- python3-numpy (>= 1.9~),
+ python3-meshio (>= 4.3.2~), python3-meshio (<< 6),
+ python3-numpy (>= 1.20.0~),
  python3-setuptools (>= 42~),
  python3-sphinx,
  python3-wheel
-Build-Depends-Indep: libjs-mathjax
-Standards-Version: 4.5.1
+Build-Depends-Indep: libjs-mathjax,
+ python3-sphinx-autodoc-typehints,
+Standards-Version: 4.6.0
 Homepage: https://github.com/nschloe/pygmsh
 Vcs-Browser: https://salsa.debian.org/science-team/pygmsh
 Vcs-Git: https://salsa.debian.org/science-team/pygmsh.git
