=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pygmsh

PY3VER_DEFAULT=$(shell py3versions -d -v)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=.pybuild/cpython3_$(PY3VER_DEFAULT)_$(PYBUILD_NAME)/build python3 -m sphinx -N -bhtml doc/ build/html # HTML generator
